/*
    anythingSlider v1.3.7

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingWindow ul li {
	width: 960px;
	height: 414px;
	margin:0;
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background: #777;
}
/* Active State */
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {
	background-color: #7C9127;
}
div.anythingSlider.activeSlider .anythingWindow {
	background:url(images/banner_border_bg.gif) repeat-x 0 0;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
div.anythingSlider .anythingWindow, div.anythingSlider .anythingWindow ul li {
	width: 743px;
}
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
}
div.anythingSlider {
	position: relative;
	padding: 0 0 28px 0;
}
div.anythingSlider .anythingWindow ul {
	/* Width below is max for Opera */
	width: 32700px;
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0; left: 0;
	margin: 0;
	padding:0;
}
div.anythingSlider .anythingWindow ul li {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}
div.anythingSlider .anythingWindow ul ul {
	position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
div.anythingSlider .anythingWindow ul ul li { float: none; height: auto; width: auto; background: none; }

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	margin-top: -30px;
	position: absolute;
	display: block;
	z-index:10;
}
div.anythingSlider .arrow a {
	display: block;
	height: 38px;	
	width: 39px;
	text-align: center;			
	text-indent: -9999px;	
}
div.anythingSlider .forward { right: 12px; background:url(images/arrows_next.jpg) no-repeat 1px 1px; }
div.anythingSlider .back { left: 12px; background:url(images/arrows_prev.jpg) no-repeat 1px 1px; }
div.anythingSlider .forward a { border:1px solid #ffffff;}
div.anythingSlider .back a {  border:1px solid #ffffff; }
div.anythingSlider .forward a:hover { border:1px solid #a20a14; }
div.anythingSlider .back a:hover { border:1px solid #a20a14; }

/* Navigation Links */
div.anythingSlider .thumbNav { margin: 0; display:none; }
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
	color: black;
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	background-image: url(../images/cellshade.png);
	background-repeat: repeat-x;
	text-align: center;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
div.anythingSlider .thumbNav a:hover { background-image: none; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	z-index: 10;
	background: green url(../images/cellshade.png) repeat-x center top;
	color: white;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display:none;
}
div.anythingSlider .start-stop.playing { background-color: red; display:none;}
div.anythingSlider .start-stop:hover { background-image: none; }
